{
  "name": "lbd-angularcli",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/common": "^2.4.0",
    "@angular/compiler": "^2.4.0",
    "@angular/core": "^2.4.0",
    "@angular/forms": "^2.4.0",
    "@angular/http": "^2.4.0",
    "@angular/platform-browser": "^2.4.0",
    "@angular/platform-browser-dynamic": "^2.4.0",
    "@angular/router": "^3.4.0",
    "angular-bootstrap-datetimepicker": "^1.1.4",
    "angular2-google-maps": "^0.16.0",
    "angular2-jwt": "^0.2.3",
    "animate.css": "^3.5.2",
    "bootstrap": "^3.3.5",
    "bootstrap-datepicker": "^1.7.1",
    "bootstrap-datetimepicker": "0.0.7",
    "bootstrap-timepicker": "^0.5.2",
    "chartist": "^0.9.4",
    "core-js": "^2.5.1",
    "jquery": "^3.2.1",
    "jquery-ui": "github:jquery/jquery-ui",
    "jqwidgets-framework": "^5.3.2",
    "ngx-dropzone-wrapper": "^4.6.3",
    "ngx-progressbar": "2.0.8",
    "rxjs": "^5.4.3",
    "select2": "^4.0.3",
    "web-animations-js": "^2.3.1",
    "zone.js": "^0.7.6"
  },
  "devDependencies": {
    "@angular/cli": "1.0.0-rc.0",
    "@angular/compiler-cli": "^2.4.0",
    "@types/bootstrap": "^3.3.36",
    "@types/jasmine": "2.5.38",
    "@types/jquery": "^1.10.31",
    "@types/node": "^6.0.88",
    "codelyzer": "~2.0.0",
    "jasmine-core": "~2.5.2",
    "jasmine-spec-reporter": "~3.2.0",
    "karma": "~1.4.1",
    "karma-chrome-launcher": "~2.0.0",
    "karma-cli": "~1.0.1",
    "karma-coverage-istanbul-reporter": "^0.2.0",
    "karma-jasmine": "~1.1.0",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "~5.1.0",
    "ts-node": "~2.0.0",
    "tslint": "~4.4.2",
    "typescript": "~2.0.0"
  }
}
